MPQC 2.3.1

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions | Protected Attributes
sc::GBuild< T > Class Template Reference
Inheritance diagram for sc::GBuild< T >:

List of all members.

## Public Member Functions

| GBuild (T &t)

## Protected Attributes

T & | contribution
double | accuracy_

### template<class T>
class sc::GBuild< T >

The documentation for this class was generated from the following file:

- gbuild.h